@import url("messages.css");



body{
    background-color: #f7f7f7;
    /*font-family:arial,sans-serif;*/
    /*font-size:large;*/
    /*margin-top: 5px;*/
    /*color: #254264;*/

    font-family: "Trebuchet MS", verdana, sans-serif;
    /*font: 50%"Trebuchet MS", Arial, Helvetica, sans-serif;*/
    /*font: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
    font-size: 0.9em;
    color: #333;
    text-align: left;
    width: 1000px;
    /*margin: 1em auto;*/
    margin: 0 auto;
}


td{
    text-align: left;
}

th {
    text-align: left;
}

table#bookList td{
    text-align: center;
}

div#page{
    /* width: 1100px;*/
    margin-left: auto;
    margin-right: auto;
    /* border: 1px solid #000;*/
    border-collapse: collapse;
}

div#header{
    width: 100%;
    /*background-color:#A6A094;*/
    /*background-color: #263248;*/
    /*color: #FFF;*/
    color: white;
    text-align: left;
    /*border: 1px solid #000;*/
    border-collapse: collapse;
    /*background: url("../images/header.jpeg");*/
    background-color: black;
    height: 35px;
    /*background: url("../images/header.jpg") scroll 50% 50% #CCCCCC;*/
    font-family: Tahoma;
    /* color: #000000;
     font: bold 12px Tahoma;
     padding: 3px 0 5px 5px;
     width: 182px;
     text-align: left;
     border: 1px solid #AAAAAA;*/
}

div#banner{
    width: 100%;
    /*background-color:#A6A094;*/
    /*background-color: #263248;*/
    /*color: #FFF;*/
    color: white;
    text-align: left;
    float: left;
    /*border: 1px solid #000;*/
    border-collapse: collapse;
    background: url("../images/e-satis-banner.png");
    /*background: url("../images/header.jpg") scroll 50% 50% #CCCCCC;*/
    font-family: Tahoma;
    height: 80px;
    /* color: #000000;
     font: bold 12px Tahoma;
     padding: 3px 0 5px 5px;
     width: 182px;
     text-align: left;
     border: 1px solid #AAAAAA;*/
}
div#edergi-banner{
    width: 100%;
    /*background-color:#A6A094;*/
    /*background-color: #263248;*/
    /*color: #FFF;*/
    color: white;
    text-align: left;
    float: left;
    /*border: 1px solid #000;*/
    border-collapse: collapse;
    background: url("../images/edergi-banner.jpg");
    /*background: url("../images/header.jpg") scroll 50% 50% #CCCCCC;*/
    font-family: Tahoma;
    height: 80px;
    /* color: #000000;
     font: bold 12px Tahoma;
     padding: 3px 0 5px 5px;
     width: 182px;
     text-align: left;
     border: 1px solid #AAAAAA;*/
}

div.header{
    width: 100%;
    float: left;
    background: orange;
    margin-bottom: 10px;
    background-color:orange;
    background: url("../images/title2.jpg");
    /*background-color: #263248;*/
    color: #FFF;
    text-align: left;
    /*border: 1px solid #000;*/
    border-collapse: collapse;
    height: 20px;
    padding: 5px 0px 5px 0px;
}

div.subHeader{
    width: 99%;
    float: left;
    margin-bottom: 10px;
    color: #555555;
    text-align: left;
    /*border: 1px solid #000;*/
    border-collapse: collapse;
    height: 20px;
    padding: 5px 0px 5px 3px;
}

div.title{
    width: 99%;
    float: left;
    margin-bottom: 10px;
    color: #555555;
    text-align: left;
    border-collapse: collapse;
    height: 20px;
    padding: 5px 0px 5px 3px;
}

div#header table a{
    display: inline;
    /*color: white;*/
    text-decoration: none;
}

div#header table img{
    display: inline;
}

div#body{
    width: 100%;
    text-align: left;
    min-height: 400px;
    float: left;
    /*padding: 5px;*/
    margin-top: 5px;
    margin-bottom: 10px;
    background-color:#fcfcfc;
}

div#messages{
    margin: 10px 0px;
    /*width: 95%;*/
    background-color: #EEEEEE;
    border: 1px solid #777;
    text-align: left;
}

div#footer{
    position: relative;
    z-index: 1;
    bottom: 0px;
    left: 0px;
    float: left;
/*    background-color: #EBEBEB;*/
    background-color: #7D7B7B;
    /*background-color: #263248;*/
    width: 100%;
    height: 100px;
}

div#popupFooter{
    position: relative;
    z-index: 1;
    bottom: 0px;
    left: 0px;
    float: left;
    background-color: #EBEBEB;
    width: 100%;
    height: 30px;
}
.tblFooter {
    width: 100%;
    height: 25px;
    font-family: Verdana;
    font-size: 9px;
    color: #000;
}

.tdFooter {
    vertical-align: middle;
    padding-left: 10px;
}

.headerBlackRaw{
    background-color: black;
}
.headerRedRaw{
    background-color: #BC2A2B;
}
.headerGrayRaw{
    background-color: #EBEBEB;
}

.headerWhiteRaw{
    background-color: #FCFCFC;
}

table.memberTable{
    /*background-color: #FFF;*/
}

.errors {
    color: red;
    font-weight: bold;
}

.gridView {
    border-style: solid;
    border-width: thin;
    padding-bottom: 5px;
    padding: 1px 1px 1px 1px;
}

.basketButton {
    border-top: 1px solid #96d1f8;
    background: #65a9d7;
    background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
    background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
    background: -moz-linear-gradient(top, #3e779d, #65a9d7);
    background: -ms-linear-gradient(top, #3e779d, #65a9d7);
    background: -o-linear-gradient(top, #3e779d, #65a9d7);
    padding: 5px 10px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    font-size: 14px;
    font-weight: bolder;
    font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
}
.basketButton:hover {
    border-top-color: #28597a;
    background: #28597a;
    color: #ccc;
}
.basketButton:active {
    border-top-color: #1b435e;
    background: #1b435e;
}

.buttonStockAmount {
    border-top: 1px solid #d64d4d;
    background: #f05b5b;
    background: -webkit-gradient(linear, left top, left bottom, from(#d13434), to(#f05b5b));
    background: -webkit-linear-gradient(top, #d13434, #f05b5b);
    background: -moz-linear-gradient(top, #d13434, #f05b5b);
    background: -ms-linear-gradient(top, #d13434, #f05b5b);
    background: -o-linear-gradient(top, #d13434, #f05b5b);
    padding: 5px 10px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    font-size: 14px;
    font-weight: bolder;
    font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
    text-decoration: none;
    vertical-align: middle;
}
.buttonStockAmount:hover {
    border-top-color: #782828;
    background: #782828;
    color: #ccc;
}
.buttonStockAmount:active {
    border-top-color: #5c1b1b;
    background: #5c1b1b;
}

.money{
    font-size: medium;
    font-weight: bold;
    text-align: center;
}

.property{
    color: #555555;
    font-size: medium;
    font-weight: bold;
    text-align: left;
}

.propertyValue{
    color: black;
    font-size: medium;
    font-weight: bold;
    text-align: left;
}

.activeSubscribe{
    color: green;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
}
.passiveSubscribe{
    color: maroon;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
}

td.rowTitle{
    color: black;
    font-weight: bold;
    text-align: left;
}

.author{
    font-size: 11px;
    font-weight: bold;
    color: red;
}

a:link.secenek {
    /* Applies to all unvisited links */
    text-decoration:  none;
    font-weight:      normal;
    color:            black;
}
a:visited.secenek {color:black; text-decoration:  none;}   /*visited link */

a:link.removeParameter {
    /* Applies to all unvisited links */
    text-decoration:  none;
    font-weight:      normal;
    color:            red;
}
a:visited.removeParameter {color:red;}   /*visited link */

a:link    {
    /* Applies to all unvisited links */
    text-decoration:  none;
    font-weight:      normal;
    color:            blue;

}

a:visited {color:blue; text-decoration:  none;}   /*visited link */
a:hover {color:gray; text-decoration:  none;}   /*mouse over link */
a:active {color:blue; text-decoration:  none;}   /*selected link */

.divMenuSelected {
    /*background: url("../images/ui-bg_highlight-soft_100_feeebd_1x100.png") repeat-x scroll 50% 50% #CCCCCC;*/
    /*background: url("../images/secim.jpg") scroll 50% 50% #CCCCCC;*/
    background: url("../images/secimHeader.jpeg") scroll 50% 50% #CCCCCC;
    color: #000000;
    font: bold 12px Tahoma;
    padding: 3px 0 5px 5px;
    width: 182px;
    text-align: left;
    border: 1px solid #AAAAAA;
}

.divMenuHeader {
    color: #FFFFFF;
    font: bold 12px/20px Tahoma;
    padding: 0 0 5px 5px;
    width: 182px;
}

.divMenuFilter{
    background-color: #F1F1F1;
    border-bottom: 1px solid #D9D9D9;
    font-size: 11px;
    font-weight: normal;
    height: 12px;
    line-height: 12px;
    /*margin-left: -5px;*/
    padding: 4px 0 5px 5px;
    width: 184px;
}

div.divBasket{
    width: 800px;
    margin-left: 100px;
}

div.divBasketPopup{
    width: 98%;
    margin-left: 10px;
}

div.menu{
    float: left;
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;
    color: #EEEEEE;
    font-size: 11px;
    font-weight: bold;
    /*font-size: smaller;*/
}

#effect h3 {
    margin: 0;
    padding: 0.4em;
    text-align: center;
}

div.bookImage{
    height: 330px;
    width: 280px;
    float: left;
    margin-left: 10px;
    margin-top: 3px;
}

div.bookProperty{
    /*height: 330px;*/
    width: 520px;
    text-align: left;
    float: left;
}

div.line{
    height: 1px;
    border-bottom: 1px solid #AAAAAA;
    float: right;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.menuIcon{
    border-width:0px;
    width: 22px;
    height: 22px;
}

.operationIcon{
    border-width:0px;
    width: 24px;
    height: 24px;
}

.adminPanelIcon{
    border-width:0px;
    width: 64px;
    height: 64px;
}

.adminPanelMenu{
    float: left;
    /*color: #3383BB;*/
    color: #0073EA;
    font-size: medium;
    font-weight: bold;
    text-align: center;
    margin: 20px;
    width: 150px;
}

div.bookImageList{
    height: 160px;
    padding-top: 4px;
    padding-bottom: 2px;
}

div.bookName{
    height: 50px;
    padding-top: 2px;
    padding-bottom: 2px;
}

div.bookPress{
    height: 15px;
    font-size: 12px;
    padding-top: 2px;
    padding-bottom: 2px;
}

div.bookAuthor{
    height: 30px;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 11px;
    font-weight: bold;
    color: red;
}

div.bookPrice{
    height: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: medium;
    font-weight: bold;
    text-align: center;
}

div.bookBasket{
    padding-top: 2px;
    padding-bottom: 4px;
}

div.adminMenu{
    float: left;
    background-color: white;
    height: 22px;
}

div.adminMenuImage{
    float: left;
}
div.adminMenuOption{
    float: left;
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;
    color: black;
    font-size: 11px;
    font-weight: bold;
}

.rightborder {
    border-right: 1px solid #555555;
}

.leftborder {
    border-left: 1px solid #555555;
    border-style: dashed;
}
.acenter{
    text-align: center;
}
.red{
    color: red;
}
.flarge{
    font-size: large;
}
.fbold{
    font-weight: bold;
}

.paddingTop8{
    padding-top: 8px;
}

.paddingTop3{
    padding-top: 3px;
}

.paddingBottom3{
    padding-bottom: 3px;
}

.marginTop3{
    margin-top: 3px;
}

.marginTop8{
    margin-top: 8px;
}

.floatleft{
    float: left;
}
.w100{
    width: 100%;
}

.w99{
    width: 99%;
}

.w98{
    width: 98%;
}

.w96{
    width: 96%;
}

.w95{
    width: 95%;
}

.w30{
    width: 30%;
}

.w70{
    width: 70%;
}
span.uline { 
    text-decoration: underline; 
}
aligncenter {
    text-align: center
}
